package math.binary.gray;

import math.utils.ArrayUtil;
import math.utils.MathUtil;

public class Gray01 {
    public static void main(String[] args) {
        String[] strs = MathUtil.grays(5);
        ArrayUtil.print(strs);
    }
}
